Skip to content

Retry/Terminate FineTune

PUT
/finetuning/{FineTuneID}/
curl --request PUT \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/finetuning/{FineTuneID}/?project_id=<PROJECT_ID>&location=<LOCATION>&action=<ACTION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
FineTuneID
required
integer

FineTune id

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

action
required
integer
Allowed values: retry terminate

Successful operation response with no data.

Media typeapplication/json
object
code

HTTP status code for the operation.

integer
data

Empty object indicating no additional data.

object
errors

Object to represent any errors; empty if no errors.

object
message

A message indicating the success of the operation.

string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "Success"
}